
@media only screen and (max-width: 992px) {


  @font-face {
    font-family: SourceSans;
    src: url(../fonts/SourceSansPro-Regular.ttf);
  }

  @font-face {
    font-family: SourceSansBold;
    src: url(../fonts/SourceSansPro-Semibold.ttf);
  }
  body{
    font-family: SourceSans;
    font-size: 18px !important;
    color: #444444;
  }
  img {
      image-orientation: from-image;
  }
    #main-grid-container{
      width: 100%;
    }

    #bgImageArea {
      display: none;
    }

    #bgImageAreaTitle{
      font-family: Nyala;
      vertical-align: middle;
    }

    #navLogo{
      display: block;
      width: 150px;
      margin-left: auto;
      margin-right: auto;
    }
    #navLogo img{
      display: block;
      width: 200px;
      margin-left: auto;
      margin-right: auto;
    }

    .nav-item{
      margin-left: 0px;
    }
    #supernav{
      grid-row: 1;
      width: 100%;
      margin-left: auto;
      margin-right: auto;

      background-color: #efefef !important;
    }

    #divBG nav{
      background-color: #efefef !important;
    }

    #nav{
      grid-row: 2;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
            border-bottom:  3px solid #bf1c2f;
    }
    #searcharea{
      grid-row: 4;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }

    #footer{
      grid-row: 6;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }

  #map {
        height: 300px;
      }
  .main-grid-item{
    width: 99%;
    margin-left: auto;
    margin-right: auto;
  }
  .supernav-grid-container{
    display: grid;
    grid-template-columns: 50% 50%;
    font-size: 75%;
  }
  .supernav-grid-item-LanguageNav span{
    float: right;
    margin-right: 10px;
  }
  .supernav-grid-item-LanguageNav span:hover, #btnAdministration:hover{
    color: #bf1c2f;
    cursor: pointer;
  }
  .supernav-grid-item-LanguageNavActive{
    color: #bf1c2f;
  }


  .navbar-nav{
    width: 100% !important;
  }


  .contentItem{
    grid-row: 4;
    height: auto;
    min-height: 400px;
  }


  .divSocialNetworks img{
    width: 20px;
    margin: 2px;
  }

  a{
    color: #bf1c2f;
  }

  a:hover{
    color: #bf1c2f;
      cursor:pointer;
  }
  .navbar, .navbar-expand-lg, .navbar-light, .bg-light{
    background-color: white !important;
  }

  .nav-item{
    margin-left: 30px;
  }

  .form-control{
    width: auto !important;
    display: inline-block !important;
    font-size: 18px !important;
  }
  .form-control-sm{
    width: auto !important;
  }
  .form-control-full, .form-control-sm-full,.form-control-lg-full{
    width: 100% !important;
    font-size: 18px !important;
  }

  .form-control-half, .form-control-sm-half,.form-control-lg-half{
    width: 49%;
    font-size: 18px !important;
  }
  .btn{
  font-size: 18px !important;
  }

  h1{
      text-transform: uppercase;
      font-weight: bold;
      font-size: 22px;
      color: #bf1c2f;
      margin-bottom: 20px;
  }
  h2{
      font-weight: bold;
      font-size: 19px;
      color: #bf1c2f;
      margin-bottom: 15px;
  }
  .contentItem{
    padding: 15px;
  }

  #bien-grid-container{
    display: grid;
     grid-template-columns: repeat(auto-fill, minmax(175px, 1fr));
     grid-gap: 30px;
     width: 70%;
     margin-left: auto;
     margin-right: auto;
     margin-top: 30px;
     margin-bottom: 30px;
  }
  .bien-grid-item{
    width: 100%;
    object-fit: cover;
    background-color: white;
  }

  .bien-grid-item-photo{
    height: 140px;
    position: relative;
  }
  .bien-grid-item-photo img{
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .bien-grid-item-photo img:hover{
    cursor: pointer;
  }
  .bien-grid-item-details{
    height: auto;
    padding: 5px;
    background-color: #efefef;
    display: grid;
     grid-template-columns: auto;
  }

  .bien-grid-item-details-item{
      padding-left: 5px;
  }

  .bien-grid-item-details-icons i{
    margin-right: 10px;
  }
  .bien-grid-item-details-icons span{
      font-family: SourceSans;
  }

  .bien-grid-item-details-prix{
    padding: 2px 5px 0 10px;
    background-color: #cecece;
    float: right;
    display: block;
    font-size: 100%;
    text-align: center;
  }
  #btnLogout{
    background-color: #444444 !important;
  }
  #btnLogout:hover{
    background-color: #bf1c2f !important;
  }
  .ul-typeprojet-filtre{
    list-style-type: none;
      text-align: center;
    padding: 0;
  }

  .ul-typeprojet-filtre li{
    margin: 0;
    padding: 0;
     display: block  !important;
  }
  .ul-typeprojet-filtre li a{
    color: #444444;
  }
  .ul-typeprojet-filtre li a:hover{
    color: #bf1c2f;
  }

  .highlighted-link{
    color: #bf1c2f !important;
  }

  .highlighted-link:hover{
  text-decoration: underline !important;
  }
  input:hover{
    cursor: pointer;
  }

  input ~ label:hover{
    cursor: pointer;
  }
  input[type='radio']:after {
          width: 15px;
          height: 15px;
          border-radius: 15px;
          top: -1px;
          left: -1px;
          position: relative;
          background-color: #d1d1d1;
          content: '';
          display: inline-block;
          visibility: visible;
          border: 2px solid #d1d1d1;
      }

      input[type='radio']:checked:after {
          width: 15px;
          height: 15px;
          border-radius: 15px;
          top: -1px;
          left: -1px;
          position: relative;
          background-color:  white;
          content: '';
          display: inline-block;
          visibility: visible;
          border: 2px solid #d1d1d1;
      }

  .redBG{
    background-color: red;
  }
  .limeBG{
    background-color: lime;
  }
  .icon-flag{
    width: 15px;
    height: 15px;
  }
  .fotorama{
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
  }
  .fotorama-container{
    position: relative;
  }
  .fotorama-container .lblVendu{
    font-size: 50px;
  }

  input[type="text"]{
      margin-bottom: 15px;
  }

  .grid-container-footer{
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto auto auto;
    background-color: #efefef;
    border-top:  3px solid #bf1c2f;
  }
      .grid-item-footer span{
          text-transform: uppercase;
          font-weight: bold;
          font-size: 14px;
      }
      .grid-item-footer{
        padding: 10px;
      }
      #grid-item-footer-horaires{
        grid-column: 1;
        grid-row: 1;
        text-align: left !important;
      }
      #grid-item-footer-address{
        grid-column: 1;
        grid-row: 2;
        text-align: left !important;
      }
      #grid-item-footer-email{
        grid-column: 1;
        grid-row: 3;
        text-align: left !important;
      }

      #grid-item-footer-bottom{
        grid-column: 1;
          grid-row: 4;
          text-align: center;
      }
      #grid-item-footer-copyright{
          grid-column: 1;
        text-align: center;
        background-color: white;
          grid-row: 5;
          font-size: 10px;
      }


  #footer h1{
    margin: 0;
  }
  #aTypesProjets{
    float: right;
    color: #bf1c2f;
  }
  #aTypesProjets:hover{
    text-decoration: underline;
  }
  .red{
  color: red;
  }
    .contactLabel{
      font-weight: bold;
      min-width: 150px;
      display: inline-block;
    }


  #messagesnav{
      grid-row: 1;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      padding: 5px;
      position: -webkit-sticky; /* Safari */
      position: sticky;
      top: 0;
      z-index: 100;
  }



  .divAdmin{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
  }
  .tableContainer{
  height: 800px;
  overflow-y: scroll;
  border: 1px solid #444444;
  padding: 10px;
  }
  .mytable{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .mytable th{
      padding: 10px;
      border-bottom: 2px solid #bf1c2f;
      text-align: center;
  }
  .mytable td{
    padding: 10px;
    vertical-align: middle !important;
  }
  .mytable tr:hover{
      background-color: #e2e2e2 !important;
  }
  .mytable td .miniimg2x:hover{
    border: 3px solid #bf1c2f;
    padding: 2px;
  }
  .miniimg{
    width: 50px;
  }
  .miniimg2x{
    width: 100px;
  }

  .divAdminHeaderContainer{
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .loginForm{
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
    padding: 10px;
  }
  .loginForm label{
    display: inline-block;
    min-width: 100px;
  }
  .loginForm button{
    margin-top: 15px;
    width: 100%;
  }

  .tab-content{
    padding: 15px;
  }

  .inspectIcon{
    width: 20px;
  }
  .inspectIcon:hover{
    pointer: cursor !important;
  }




  .divFiltre{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
  }

  .divFiltre label{
    display: inline-block;
    min-width: 50px;
    padding-left: 15px;
  }

  .divFiltre select{
    min-width: 150px;
  }

  .divFiltre .custom-checkbox{
    display: inline-block;
    padding-right: 15px;
  }





  .dialog{min-height: 250px;}

  .dialog label{
  	width: 150px;
    display: inline-block;
    padding-left: 10px;
  }

  .dialog select{
    min-width: 150px;
  }
  .dialog input,.dialog select{
    text-align: right;
    margin-bottom: .5rem;
  }
  .dialog-form-control{
    width: 200px !important;
  }



  .projetImage{
  z-index: 1 !important;
    height: 100%;
  }
  .projetImage:hover{
    cursor: pointer;
  }

  .dialog-projet-tabs-container-images-upload input[type="submit"]{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  input[type="file"] {
      display: none;
  }
  #inUploadProjets, #inStockageImageUpload{
    min-height: 100%;
    border: 1px solid black;
      display: inline-block;
      cursor: pointer;
      width: 100%;
  }
  #psUploadBGImage {
    width: 100%;
    height: 100%;
      min-height: 200px;
    border: 1px solid black;
      display: inline-block;
      cursor: pointer;
  }
  .divProjetImages{
    height: 150px;
    padding: 20px;
    display: inline-block;
    position: relative;
  }

  .deleteImgIcon{
    width: 15px !important;
    position: absolute;
    top: 50;
    right: 0;
    z-index: 2 !important;
    cursor: pointer;
  }


  .myactive{
    background-color: #bf1c2f !important;
  }
  .inactive{
    background-color: #fff;
  }

  .input[type="text"], select, button{
    border-radius: 7px !important;
    height: 40px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    border: none;
    position: relative;
    display: inline-block;
  }

  .select-arrow{
    top: 13px;
    left: 7px;
  }
  select::-ms-expand {
      display: none;
  }
  .select-arrow-up{
    position: absolute;
      pointer-events: none;
      background: url(../images/arrow-down.png) no-repeat;
      width: 20px;
      height: 20px;
      left: calc(100% - 40px);;
      cursor: pointer;
  }

  .myselect{
    position: relative;
      display: inline-block;
      cursor: pointer !important;
  }



  .ui-helper-hidden-accessible{
    display: none !important;
  }
  .ui-menu-item-wrapper:hover{
    cursor: pointer !important;
    background-color: #bf1c2f;
    max-width: 200px;
  }


  select{
    font-family: SourceSans !important;
    font-size: 18px !important;
  }


  .imgPreview{
    width: 200px;
    margin: 10px 0 10px 0;
  }
  .tableTdRight td{
    text-align: right;
  }

  .pageContent{
    text-align: justify;
  }

  .myalert ul{
    list-style-type: none !important;
  }


  .ajaxloader{
    text-align: center;
  }




  .psGridContainer{
    display: grid;
    grid-template-columns: 70% 30%;
  }
  .divSocialNetworks{
    margin-left: 10px;
  }
  .divSocialNetworks a{
  padding: 5px 0 5px 0;
  }




  .sortable li {
    width: 80%;
    background-color: #bf1c2f;
    border: 1px solid black;
    padding: 10px;
    text-align: center;
    list-style-type: none;
    cursor: pointer;
  }

  .unsortable{
    background-color: #e9e9e9 !important;
  }
  .sortable li:not(.unsortable){
    margin: 10px 0 10px 0;
  }

  #selCountries, .dd-select{
      height: 40px !important;
      float: left;
  }
  .dd-selected-image, .dd-option-image{
    max-width: 25px !important;
  }
  .dd-selected-description{
    display: none !important;
  }
  .divSelectCountries{
    display: inline-block;
      margin-bottom: -25px !important;
  }
  .dd-selected{
    padding: 6px 6px 10px 10px !important;
  }
  .dd-option-image, .dd-selected-image{
    float: none !important;
  }


  .specific-bien-grid-item-contact-container{
    display: grid;
    grid-template-columns: auto ;
    grid-template-rows: auto auto;
    grid-gap: 20px;
  }
  .specific-bien-grid-item-contact-item:nth-child(1){
    grid-column: 1;
    grid-row: 2;
  }
  .specific-bien-grid-item-contact-item:nth-child(2){
        grid-column: 1;
    grid-row: 1;
    width: 100%;
    height: 100%;
    text-align: left;
  }

  .phoneLabel{
    display: block;
  }
  #inTelephone, #inName, #inEmail{
    width: 100% !important;
  }

  #projet-grid-container{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    width: 100%;
  }
  .projet-grid-item:nth-child(0){
    grid-row: 1;
  }
  .projet-grid-item:nth-child(2){
    grid-row: 2;
    width: 100%;
  }
  .projet-grid-item:nth-child(3){
    grid-row: 3;
  }

  .projet-title-container{
    display: grid;
    grid-template-columns: 10% 80% 10%;
  }
  .projet-title-item:nth-child(1){
    text-align: left;
    line-height: 70px;
  }
  .projet-title-item:nth-child(2){
    text-align: center;
  }
  .projet-title-item:nth-child(3){
    text-align: right;
    line-height: 70px;
  }
  .projet-title-container{
    clear: both;
  }

}
